# Generated by Django 2.0.1 on 2018-01-30 09:35

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0025_auto_20180130_1032'),
    ]

    operations = [
        migrations.AlterField(
            model_name='type',
            name='due_text',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='types', to='app.DueText', verbose_name="texte d'échéance"),
        ),
        migrations.RemoveField(
            model_name='type',
            name='legal_mentions',
        ),
        migrations.AddField(
            model_name='type',
            name='legal_mentions',
            field=models.ManyToManyField(blank=True, related_name='types', to='app.LegalMentions', verbose_name='mentions légales'),
        ),
    ]
